Go to index page.

# gifpos

A program to change GIF screen size and/or reposition images. No test is made to make sure changes will generate valid GIF files (i.e. images are still confined to screen etc.)

# Usage:

    gifpos [-q] [-s Width Height] [-i Left Top] [-n n Left Top] [-h] gif-file

If no gif-file is given, GifPos will try to read a GIF file from stdin.

# Memory required:

Line.

# Options:

[-q]
  Quiet mode. Default off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-s Width Height]
  Set the new screen dimensions, so for example `-s 1000 800' will set screen to width of 1000 and height of 800.

[-i Left Top]
  set image relative to screen position, so for example `-i 100 80' will set image left position to 100 and top position to 80. This sets the position of the first image only.

[-n n Left Top]
  set image n relative to screen position, so for example '-n 3 100 80' will set the third image position as in 2.

[-h]
  Print one line of command line help, similar to Usage above.

# Author:

Gershon Elber